## dv4l 1.0

=== debian/changelog ===
dv4l (1.0-7) unstable; urgency=medium

  [ Nobuhiro Iwamatsu ]
  * d/control: Add Vcs-Browser and Vcs-Git

  [ Andreas Tille ]
  * d/patches: Propagate hardening options

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 08 Oct 2025 09:56:46 +0900

dv4l (1.0-6) unstable; urgency=medium

  * d/patches: Add 09_mkdv4lstart-Fix-bashism.patch. (Closes: #772258)
  * d/rules: Switch cdbs to debhelper. (Closes: #1115171)
  * d/lintian-overrides: Suppress lintian warning.
  * d/lintian-override: Remove file.
  * d/copyright: Update to copyright-format 1.0.
  * d/control:
    - Remove Homepage field.
    - Standards-Version: 4.7.2 (no changes required).
  * d/gbp.conf: Add

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 28 Sep 2025 07:37:54 +0900

dv4l (1.0-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089317)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 18:50:46 +0000

dv4l (1.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007650)

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass --host to configure. (Closes: #977632)

 -- Bastian Germann <bage@debian.org>  Sat, 28 Oct 2023 13:23:53 +0200

dv4l (1.0-5) unstable; urgency=low

  * Remove vloopback-source from Recommends.
    vloopback-source can not build with latest kernel.
    And latest kernel does not support V4l1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 02 Feb 2012 12:41:48 +0900

dv4l (1.0-4) unstable; urgency=low

  [ Daniel Polehn ]
  * Fix FTBFS, changed linux/videodev.h location.
  (Closes: #621960 LP: #749235)

  [ Matthias Klose ]
  * Build with -fPIC.
  * Fix FTBFS with ld --as-needed. (Closes: #615836)

  [ Gregor Jasny ]
  * Imported patch from Ubuntu. 

  [ Nobuhiro Iwamatsu ]
  * Remove Dm-Upload-Allowed from debian/control.
  * Change my mail address.
  * Update Standards-Version to 3.9.2.
  * Drop dpatch.
    Change to quilt. Add debian/README.source.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Jan 2012 07:41:01 +0900

dv4l (1.0-3) unstable; urgency=low

  * Fix FTBFS with new dpkg-dev. (Closes: #535287)
  * Fix build error in some architecture. (Closes: #522489)
    - Add -D__KERNEL_STRICT_NAMES to CFLAGS.
      (patches/06_fix_fdset_conflicting_types.dpatch)
  * Update Standards-Version.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Sat, 01 Aug 2009 03:01:29 +0900

dv4l (1.0-2) unstable; urgency=low

  * Fix build error in some architecture. (Closes: #522344)
    - Remove sa_restorer from init_sig function. 
      (patches/05_remove_sa_restorer.dpatch)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 03 Apr 2009 07:50:48 +0900

dv4l (1.0-1) unstable; urgency=low

  * Initial release (Closes: #503748)
  * Add "DM-Upload-Allowed: yes" to debian/control 

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 28 Jan 2009 19:40:44 +0900
