=== debian/control ===
Source: dv4l
Section: graphics
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper-compat (= 13),
	libraw1394-dev,
	libiec61883-dev,
	libdv-dev,
	libv4l-dev
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/dv4l
Vcs-Git: https://salsa.debian.org/debian/dv4l.git

Package: dv4l
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Redirect V4L API to access a camcorder from a V4L program
 dv4l enables programs to access a dv1394 (Firewire) camcorder by using 
 the video4linux (V4L) API.  dv4lstart uses the LD_PRELOAD facility to 
 intercept calls to the V4L API and make the camcorder's videostream available.
