=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ -- --prefix=/usr --libdir=/lib/dv4l \
		--datarootdir=/share \
		--datarootdir=/share \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--host=$(DEB_HOST_GNU_TYPE)

#
#include /usr/share/dpkg/architecture.mk
#include /usr/share/cdbs/1/rules/debhelper.mk
#include /usr/share/cdbs/1/class/autotools.mk
#
#DEB_CONFIGURE_NORMAL_ARGS = --prefix=/usr --libdir=/lib/dv4l \
#			--datarootdir=/share \
#			--datarootdir=/share \
#			--build=$(DEB_BUILD_GNU_TYPE) \
#			--host=$(DEB_HOST_GNU_TYPE)
#
#install/dv4l::
#	install -m 0644 -D debian/lintian-override \
#		debian/dv4l/usr/share/lintian/overrides/dv4l
#
#clean::
#	rm -rf *.so *.o *.d config.status dv4l.o dv4l \
#		dv4lstart config.log Makefile config.h version.h
